Subject: [MMUSIC] FW: Manual Post Requested for draft-ietf-mmusic-decoding-dependency

From: "Thomas Schierl" <[email-masked]>
Date: Mon, 19 Nov 2007 09:56:18 +0100

Hi folks,

Please find attached the pointer to the WG -00 version of "Signaling media 
decoding dependency in Session Description Protocol (SDP)". Submission is 
still pending for manual posting.

Please have a look into the updated mechanism including payload types.

I have also requested time on the next meeting.

Thanks and see you soon in Vancouver,
Thomas

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Monday, November 12, 2007 11:18 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]
> Subject: Manual Post Requested for draft-ietf-mmusic-decoding-
> dependency
>
> Manual Posting Requested for following Internet-Draft:
>
> I-D Submission Tool URL:
> https://datatracker.ietf.org/idst/status.cgi?submission_id=3091
>
>
> Filename:	   draft-ietf-mmusic-decoding-dependency
> Version:	   00
> Staging URL:	   http://www3.ietf.org/proceedings/staging/draft-
> ietf-mmusic-decoding-dependency-00.txt
> Title:		   Signaling media decoding dependency in Session
> Description Protocol (SDP)
> Creation_date:	   2007-11-12
> WG ID:		   mmusic
> Number_of_pages: 15
> Abstract:
> This memo defines semantics that allow for signaling the decoding
> dependency of different media descriptions with the same media type in
> the Session Description Protocol (SDP).  This is required, for example,
> if media data is separated and transported in different network streams
> as a result of the use of a layered or multiple descriptive media
> coding
> process.
>
> A new grouping type "DDP" -- decoding dependency -- is defined, to be
> used in conjunction with RFC 3388 entitled "Grouping of Media Lines in
> the Session Description Protocol".  In addition, an attribute is
> specified describing the relationship of the media streams in a "DDP"
> group.
>
>
> Submitter: Thomas Schierl ([email-masked])
>
> Author(s):
> Thomas Schierl, [email-masked]
> Stephan Wenger, [email-masked]
>
>
> Comment:
> Dear ID-Editor,
>
> Please publish the attached draft. I do not know for what reason,
> author's information and page count cannot be read. They are in there.
>
> Thanks,
> Thomas

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic